/* reset */
body,ul,li,dl,dt,dd,h1,h2 {margin:0; padding:0;}
li {list-style-type:none;}
img {border:none;}

/* global */
body {
	color: #333333; background:url(http://pc1.gtimg.com/td/site/base/img/common.png?t=20110222) #FFF;font:12px/1.5 tahoma,arial,\5b8b\4f53,sans-serif;
}
a {color: #266392;text-decoration: none;}
a:hover {color: #00A0E9;text-decoration: none;}
.clearfix {
	*zoom: 1;
}
.clearfix:after {
    content: '\0020';
    display: block;
    height: 0;
    clear: both;
}
.invisible {
	display: none;
}
.transparent {
	visibility: hidden;
}
.undragable {
	user-select: none;
	-moz-user-select: -moz-none; /* excluding inputs */
	-webkit-user-select: none;
}
.unfocusable {
	/* unfocusable && unselectable */
	outline: none;
	*behavior: expression((this.hideFocus=true) && (this.behavior='none'));
}

/* sprites */
/*#top-bar a.dotted,*/
#nav-bar li.lab s,
.block span.block-hd,
.block span.block-ft,
.block span.block-hd span,
.block span.block-ft span,
.dotted li,
s.new,
s.hot {
	background: transparent url(http://pc1.gtimg.com/td/site/base/img/common.png?t=20110222) no-repeat scroll 21px 157px;
}
.nice-title,
.nice-title em {
	background: transparent url(http://pc1.gtimg.com/td/site/base/img/nice-title.png) no-repeat scroll 300px 22px;
}
#nav-bar,
#nav-bar ul,
#nav-bar li.selected,
#nav-bar li.selected span {
	background: transparent url(http://pc2.gtimg.com/td/site/base/img/nav-bar.png) no-repeat scroll 912px 152px;
	_background-image: url(http://pc2.gtimg.com/td/site/base/img/nav-bar.gif);
}
.nice-input-display {
	background-color:#DDD;
	/*background: #fff url(http://pc2.gtimg.com/td/site/base/img/input-bg.png) no-repeat scroll 0 0;*/
}

/* block */
.block .block-bd {
	border: 1px solid #C4D4DD;
	background-color: #F9F9F9;
	padding: 15px;
}
.block span.block-hd,
.block span.block-ft {
	display: block;
	position: relative;
	height: 3px;
	_overflow: hidden;
}
.block span.block-hd span,
.block span.block-ft span {
    float: right;
    width: 3px;
    height: 3px;
}
.block span.block-hd {
    margin-bottom: -3px;
    background-position: -2px -2px; overflow:hidden;
}
.block span.block-ft {
    margin-top: -3px;
    background-position: -2px 0; overflow:hidden;
}
.block span.block-hd span {
    background-position: 0 -2px;
}
.block span.block-ft span {
    background-position: 0 0;
}
.block .block-title {
	position: relative;
	border-bottom: 1px solid #fff;
	line-height: 15px;
	margin:20px 20px 0 20px;
	_zoom:1;
}
.block h2 {
    font-size: 14px;
	border-bottom: 1px solid #C4D4DD; padding-bottom:5px;
	height:19px;
}
.block h2 strong {
	border-bottom: 2px solid #69CBF1; padding-bottom:5px;
	line-height:18px;
	height:18px;
	position:absolute;
}
.block .more {
	position: absolute;
	right: 0;
	top: 0;
	font-size: 12px;
}

/* layout */
#header,
#content,
#footer {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	overflow:hidden;
}
.layout-main {
	float: left;
	margin-right: -314px;
	width: 100%;
}
.layout-main-wrap {
	margin-right: 314px;
}
.layout-side {
	float: left;
	width: 314px;
}
.block .layout-main {
	margin-right: -316px; /* width + border-width x 2 */
}
.block .layout-main-wrap,
.block .layout-side-wrap {
	padding: 15px;
}
.layout-column {
	margin-bottom: 10px;
}

/* top-bar */
body {
	background-position: 0 -135px;
	background-repeat: repeat-x;
}
#top-bar {
	position: relative;
	height: 22px;
	text-align: right;
}
#top-bar ul {
	position: absolute;
	top : 0;
	right: 0;
}
#top-bar li {
	float: left;
	line-height: 22px;
	line-height: 24px\0;
	margin-left: 11px;
	padding-left: 14px;
	background-position: -18px -49px;
}
#top-bar li.first {
	margin-left: 0;
	padding-left: 0;
	background-image: none;
}
#top-bar li.first a {margin:0 3px;}
#top-bar a {
	color: #758197;
}

/* logo */
#logo {height:70px;}
#logo a.logo {
	display: block; float:left;
	width: 202px;
	height: 70px;
	overflow: hidden;
}
#logo a.cartoon:hover {background:url(http://pc2.gtimg.com/td/site/pcmgr/img/cartoon.gif) left top no-repeat; border:none;}

/* nav-bar */
#nav-bar {
	position: relative;
	height: 38px;
	line-height: 38px;
	padding-left: 56px;
	margin-bottom: 3px;
	background-position: 0 0;
	overflow: hidden; /* hack for webkit*/ 
}
#nav-bar ul {
	background-position: 100% -38px;
}
#nav-bar li {
	float: left;
	text-align: center;
	font-size: 14px;
	font-weight: 700;
	background:url(http://pc2.gtimg.com/td/site/base/img/nav-bar.png) right -155px no-repeat;
}
#nav-bar li.selected {
	background-position: 0 -76px;
}
#nav-bar li.selected a { color:#333; display:inline-block;}
#nav-bar li.selected a:hover { background:none; border:none; *line-height:24px;}
#nav-bar li span {
	display: block; width:92px; height:38px;
}
#nav-bar li span a {display:block; color:#FFF; width:75px; height: 23px; line-height: 23px; *line-height:26px; margin: 6px auto 0 auto;}
#nav-bar li span a:hover {background:url(http://pc2.gtimg.com/td/site/base/img/nav-bar.png) left -162px no-repeat; cursor:pointer;}
#nav-bar li.selected span {
	color: #333;
	background-position: 100% -114px;
}
#nav-bar li.lab {
	float: right;
	line-height: 34px; padding-right:10px; background:none; position:relative;
}
#nav-bar li.lab a {
	padding-left: 5px; color:#FFF;
}
#nav-bar li.lab s { position:absolute; top:9px; left:-20px;
	background-position: 0 -10px;
	width: 16px;
	height: 16px;
}

/* crumb */
#crumb {
	line-height: 25px;
	margin-top: 10px;
}
#crumb li {
	float: left;
}
#crumb li a {
	color:#266392;
}
#crumb li a:hover {
	text-decoration: underline;
}
#crumb li s {
	color:#266392;
	text-decoration: none;
	margin: 0 3px;
}

/* footer */
#footer p {
	margin: 35px 0;
	line-height: 17px;
	color: #9E9E9E;
	text-align: center;
	width:100%;
	
}
.loginframe {display:none;}
